@charset "utf-8";

.HiddenCheckbox {
	display:none;
}

.Site-content {
	width:100%;
	max-width:918px;
	margin:0 auto;
	padding-bottom:3.25rem;
}

.contentTitle img {
	width:100%;
}


.Site-content .contentTitle {
	margin-bottom:2.3rem;
}

.columnContainer::after {
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
}

.column_01, .column_02 {
	width:98%;
	margin:0 auto 1.6rem;
}

@media only screen and (min-width:415px){
	.columnContainer {
		padding:0 1.52%;
	}
}

@media only screen and (max-width:768px){
	#tmp_header {
		padding:0;
	}
	
	#tmp_header, #header_ui {
		width:100%;
		height:auto;
		margin:0;
		/*background:none;*/
		/*overflow:hidden;*/
	}
	
	#header_visual, #header_link, #head_search, #header_accessibility_ui {
		display:none;
	}
	
	#headerWrap {
		height:auto;
	}
	
	#site_logo {
		width:100%;
		float:none;
	}
	
	#site_logo h1, #site_logo p {
		width:100%;
		margin:0;
		text-align:center;
	}
	
	#site_logo h1 img, #site_logo p img {
		padding-top:.5em;
	}

	
	.MenuContainer {
		/*position:absolute;*/
		left:0;
		top:0;
		display:block;
		padding:1rem;
		padding-top:0;
		width:100%;
		height:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		/*z-index:900;*/
	}
	
	.MenuHeader {
		color:#fff;
		display:inline-block;
		float:left;
		font-weight:100;
		line-height:30px;
		margin:0 0 0 15px;
		opacity:0;
		/*position:relative;*/
		position:absolute;
		top:15px;
		right:60px;
		-webkit-transform:translate3d(0, -15px, 0);
		transform:translate3d(0, -15px, 0);
		-webkit-transition:-webkit-transform 0.6s, opacity 0.5s;
		transition:transform 0.6s, opacity 0.5s;
		z-index:10;
	}
	.MenuIconButton {
		position:absolute;
		top:9px;
		right:9px;
		width:42px;
		height:42px;
		/* Permalink - use to edit and share this gradient:http://colorzilla.com/gradient-editor/#336699+0,3399cc+47,336699+100 */
		background:rgb(39,99,52); /* Old browsers */
		background:-moz-linear-gradient(top,  rgba(39,99,52,1) 0%, rgba(111,186,79,1) 50%, rgba(39,99,52,1) 100%); /* FF3.6-15 */
		background:-webkit-linear-gradient(top,  rgba(39,99,52,1) 0%,rgba(111,186,79,1) 50%,rgba(39,99,52,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background:linear-gradient(to bottom,  rgba(39,99,52,1) 0%,rgba(111,186,79,1) 50%,rgba(39,99,52,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#276334', endColorstr='#276334',GradientType=0 ); /* IE6-9 */
		border-radius:5px;
		z-index:980;
	}
	.MenuIcon {
		cursor:pointer;
		display:block;
		/*float:left;*/
		height:30px;
		/*position:relative;*/
		position:absolute;
		top:15px;
		right:15px;
		width:30px;
		z-index:1000;
	}
	.MenuIcon::before {
		-webkit-box-shadow:#fff 0 12px 0;
		box-shadow:#fff 0 12px 0;
		height:6px;
		-webkit-transform-origin:left top;
		-ms-transform-origin:left top;
		transform-origin:left top;
		width:30px;
	}
	.MenuIcon::after {
		bottom:0;
		height:6px;
		-webkit-transform-origin:left bottom;
		-ms-transform-origin:left bottom;
		transform-origin:left bottom;
		width:30px;
	}
	.MenuIcon::before,
	.MenuIcon::after {
		background:#fff;
		display:block;
		content:'';
		position:absolute;
		-webkit-transition:-webkit-box-shadow 0.2s linear, -webkit-transform 0.4s 0.2s;
		transition:box-shadow 0.2s linear, transform 0.4s 0.2s;
	}
	.Menu {
		background:#333;
		bottom:0;
		left:-100%;
		position:absolute;
		top:0;
		width:100%;
		-webkit-transition:left 0.4s;
		transition:left 0.4s;
	}
	.HiddenCheckbox:checked ~ .MenuHeader {
		position:fixed;
		opacity:1;
		-webkit-transform:none;
		-ms-transform:none;
		transform:none;
		z-index:950;
	}
	
	.HiddenCheckbox:checked ~ .MenuIcon, .HiddenCheckbox:checked ~ .MenuIconButton {
		position:fixed;
	}
	.HiddenCheckbox:checked ~ .MenuIcon::before {
		-webkit-box-shadow:transparent 0 0 0;
		box-shadow:transparent 0 0 0;
		-webkit-transform:rotate(45deg) translate3d(6px, -3px, 0);
		transform:rotate(45deg) translate3d(6px, -3px, 0);
		z-index:1000;
	}
	.HiddenCheckbox:checked ~ .MenuIcon::after {
		-webkit-transform:rotate(-45deg) translate3d(6px, 3px, 0);
		transform:rotate(-45deg) translate3d(6px, 3px, 0);
		z-index:1000;
	}
	.HiddenCheckbox:checked ~ .Menu {
		left:0;
	}
	.Menu-list {
		position:fixed;
		list-style-type:none;
		margin:0;
		padding-top:60px;
		background-color:#333;
		z-index:900;
	}
	.Menu-item {
		margin:0;
	}
	.Menu-link {
		color:#fff;
		display:block;
		overflow:hidden;
		padding:8px 22px;
		position:relative;
		text-decoration:none;
		z-index:1;
	}
	.Menu-link::before {
		background:#444;
		bottom:0;
		content:'';
		left:0;
		position:absolute;
		right:100%;
		top:0;
		-webkit-transition:right 0.4s;
		transition:right 0.4s;
		z-index:-1;
	}
	.Menu-link::after {
		content:attr(href);
		color:#fff;
		float:right;
		opacity:0;
		-webkit-transition:opacity 0.8s, -webkit-transform 0.4s;
		transition:opacity 0.8s, transform 0.4s;
		-webkit-transform:translate3d(100%, 0, 0);
		transform:translate3d(100%, 0, 0);
	}
	.Menu-link:hover::before {
		right:0;
	}
	.Menu-link:hover::after {
		opacity:0.5;
		-webkit-transform:translate3d(0, 0, 0);
		transform:translate3d(0, 0, 0);
	}
	
	header nav > ul {
		display:block;
	}
	
	header nav > ul > li {
		border:none;
		border-top:1px solid #ccc;
	}
	
	header nav > ul > li:first-child {
		border-left:none;
	}
	
	header nav > ul > li:last-child {
			border-bottom:1px solid #ccc;
	}
	
	header nav > ul > li a {
		display:block;
		width:100%;
		line-height:3.2;
		padding:0 .5em;
		background:rgba(30,30,30,0);
		font-size:18px;
		font-size:1.125rem;
		color:#fff;
		text-shadow:0 0 1px #000;
		text-align:left;
		/*vertical-align:middle;*/
	}
	
	
	#tmp_footer {
		width:100%;
		height: auto;
		background:none;
		font-size:1rem;
		overflow:hidden;
	}
	#footer_ui {
		/*background:none;*/
		margin: 0px auto;
		padding-top:2em;
		width: 100%;
		height: auto;
		background-position:center -30px;
	}
	
	#footer_ui .footerbus a {
		width: 100%;
		text-indent: -9999px;
		margin: 0;
		float: none;
		display: block;
		background: url("../images/btnBus.png") center center no-repeat;
		background-size:contain;
	}
	#footer_ui ul {
		width: 100%;
		font-size: 1rem;
		margin-top: 0 !important;
		float: none;
	}
	#footer_ui li {
		float: none;
		margin-left: 0;
		padding-left: 0;
		background: none;
		list-style: none;
		line-height:2.4;
		text-align:center;
		border-top:1px solid #999;
	}
	#footer_ui li:last-child {
		border-bottom:1px solid #999;
	}
	#footer_ui li a {
		color: rgb(0, 0, 0);
		text-decoration: none;
	}
	#footer_ui li a:hover {
		color: rgb(33, 94, 146);
		text-decoration: underline;
	}
	#footer_ui li a:active {
		color: rgb(33, 94, 146);
		text-decoration: underline;
	}
	#footer_ui li a:focus {
		color: rgb(33, 94, 146);
		text-decoration: underline;
	}
	#footer_ui .address {
		width: 100%;
		margin: 0;
		padding:0 .5em;
		line-height: 1.6;
		font-size: 90%;
	}
}

@media only screen and (min-width:769px){
	.MenuHeader, .HiddenCheckbox {
		display:none;
	}
}

.ban_right {
	border: 4px solid rgb(210, 233, 208);
	border-image: none;
	/*width: 176px;*/
	padding-bottom: 0px;
	clear: both;
	margin-bottom: 10px;
	float: none;
}

.ban_right::after {
	height: 0px;
	clear: both;
	margin-bottom: 10px;
	display: block;
	visibility: hidden;
	content: ".";
}

.ban_right h2 {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 16px;
	font-size: 110%;
	background-color: rgb(210, 233, 208);
}

.ban_right ul {
	width: 160px;
	padding-bottom: 0px;
	padding-left: 5px !important;
	clear: both;
	margin-bottom: 5px;
}

.ban_right li {
	list-style: none;
	padding-bottom: 0px;
	margin-top: 14px;
	margin-bottom: 0px;
	margin-left: 3px;
	float: left;
}

.ban_right ul::after {
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
}

@media only screen and (max-width:768px){
	.ban_right ul {
		width:98%;
		
	}
	
	.ban_right li {
		float:none;
	}
}	

